Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.measures.anova

FeaturewiseMeasure performing a univariate ANOVA.

Functions

`vstack`(datasets) | Stacks datasets vertically (appending samples).

Classes

`CompoundOneWayAnova`([space]) | Compound comparisons via univariate ANOVA.
`Dataset`(samples[, sa, fa, a]) | Generic storage class for datasets with multiple attributes.
`FeaturewiseMeasure`([null_dist]) | A per-feature-measure computed from a `Dataset` (base class).
`OneWayAnova`([space]) | `FeaturewiseMeasure` that performs a univariate ANOVA.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »